%%CTOOLNAME%%(1)

NAME
%%TOOLNAME%% - %%TOOLDESC%%

SYNOPSIS
%%TOOLNAME%% inputfile outputfile bulkoutputfile <options>

DESCRIPTION
%%TOOLNAME%% is a shortcut to accessing the codonw(1) executable, with the '%%TOOLDESC%%' option (-%%TOOLOPT%%) preselected, i.e.

codonw -%%TOOLOPT%% ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)